/* Reset */
/*
body, html {
	height:100%;
}

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

:focus {
	outline:0;
}

del {
	text-decoration:line-through;
}

table {
	border-spacing:0;
}
*/
/* Global */

body {
	font:14px/18px 'Open Sans',sans-serif;
	background:#121212;
	color:#fff;
}
/*
a:link, a:visited {
	color:#28b;
	font-weight:bold;
	text-decoration:none;
}

a:active, a:hover {
	color:#6cf;
}
*/
/*
ul {
	list-style:disc;
	margin:15px 0;
	padding-left:20px;
}

li {
	margin:5px 0;
}
*/
/*
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	margin:0;
}

h1 {
	clear:both;
	position:relative;
	margin-bottom:10px;
	padding-bottom:0;
	width:100%;
	border-bottom:1px solid #28b;
	color:#fff;
	font:26px/30px 'Oswald';
	text-shadow:0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
}

h1:after {
	content:'';
	display:block;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #112;
}

h2 {
	font-size:26px;
	line-height:30px;
}

h3 {
	font-size:22px;
	line-height:26px;
}

h4 {
	font-size:18px;
	line-height:22px;
}

h5 {
	font-size:14px;
	line-height:18px;
}

h6 {
	font-size:10px;
	line-height:14px;
}
*/
hr {
	margin:10px 0;
	border:0;
	border-bottom:1px solid #28b;
}

hr:after {
	content:'';
	display:block;
	width:100%;
	border-bottom:1px solid #112;
}
/*
form p {
	margin-bottom:5px;
}

label {
	display:inline-block;
	cursor:pointer;
	vertical-align:middle;
}

label.top {
	margin-top:3px;
	vertical-align:top;
}

button {
	cursor:pointer;
}
*/
/*
input, textarea {
	display:inline-block;
	padding:5px;
	background:#111;
	background:linear-gradient(#111, #000);
	border:1px solid #181818;
	color:#ccc;
}

input:focus, input:hover, textarea:focus, textarea:hover {
	border:1px solid #28b;
	color:#fff;
}

input.submitButton {
	width:200px;
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border:1px solid #000;
	border-radius:10px;
	color:#fff;
}

input.submitButton:active, input.submitButton:hover {
	border:1px solid #28b;
	color:#28b;
}
*/
table.skinned {
	width:100%;
	font-size:16px;
	box-shadow:0 1px 2px #000;
}

table.skinned a {
	font-weight:normal;
}

table.skinned th {
	padding:10px;
	font:18px/22px 'Oswald';
	font-weight:normal;
	background:#112;
	background:linear-gradient(#112, #000);
}

table.skinned tr {
	text-align:center;
	padding-left:20px;
}

table.skinned tr td {
	vertical-align:middle;
	border-bottom:1px solid #0b0b0b;
	border-left:1px solid #0b0b0b;
	border-right:1px solid #333;
	background:#12121b;
	opacity:0.85;
}

table.skinned tr td:first-child {
	border-left:0 !important;
}

table.skinned tr td:last-child {
	border-right:0 !important;
}

table.skinned tr:hover td {
	background:#12121b;
	background:linear-gradient(#12121b, #000);
}

table.skinned tr:nth-child(odd) td {
	background:#223;
}

table.skinned tr:hover:nth-child(odd) td {
	background:#223;
	background:linear-gradient(#223, #000);
}

table.skinned tr.even td {
	background:#12121b !important;
}

table.skinned tr.even:hover td {
	background:#12121b !important;
	background:linear-gradient(#12121b, #000) !important;
}

table.skinned tr.odd td {
	background:#223 !important;
}

table.skinned tr.odd:hover td {
	background:#223 !important;
	background:linear-gradient(#223, #000) !important;
}

table tr th.left, table tr td.left {
	padding-left:5px;
	text-align:left !important;
}

table tr th.right, table tr td.right {
	text-align:right !important;
}

table tr th.icononly, table tr td.icononly {
	margin:0;
	padding:0;
	width:32px;
	border-right:0 !important;
	line-height:0;
}

table tr th.icononly + th, table tr td.icononly + td {
	border-left:0 !important;
}

table tr td.icononly img {
	width:32px;
	height:32px;
	vertical-align:middle;
}

table tr td.icononly.champion img, table tr td.icononly.summonericon img {
	padding:2px;
	border-radius:16px;
}

table.skinned .summoner {
	border-right:0;
}

table.skinned .realm {
	width:42px;
	padding-left:3px;
	border-left:0;
	font-size:12px;
}

table tr td.rp, table tr td.ip {
	vertical-align:middle;
}

table tr td.rp .highlight, table tr td.ip .highlight {
	color:#0b0;
}

table tr td.rp .inactive, table tr td.ip .inactive {
	text-decoration:line-through;
}

table tr td.itembuild {
	margin:0;
	padding:0;
	width:192px;
	line-height:0;
}

table tr td.skillorder {
	margin:0;
	padding:0;
	width:576px;
	line-height:0;
}

table.skinned tr td.bar {
	padding:0 3px;
	border-right:0;
}

table.skinned tr td.bar + td {
	border-left:0;
}

table.skinned tr td.bar div {
	display:block;
	margin:0;
	height:100%;
	background:#223;
	background:linear-gradient(#223, #000);
	border:1px solid #28b;
}

#managerbar {
	width:100%;
	height:30px;
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border-bottom:1px solid #000;
}

#managerbar .right {
	margin-right:10px;
}

#managerbar .right > * {
	display:inline-block;
	padding:7px 15px;
	height:16px;
	color:#fff !important;
	font-size:12px;
	font-weight:normal !important;
	text-transform:uppercase;
	cursor:pointer;
}

#managerbar .right > a:active, #managerbar .right > a:hover {
	color:#28b !important;
}

#managerbar div.dropmenu {
	position:relative;
}

#managerbar div.dropmenu > div {
	display:none;
	position:absolute;
	top:30px;
	right:-50px;
	padding:10px;
	min-width:200px;
	min-width:200px;
	background:#000;
	text-align:left;
	text-transform:none !important;
	cursor:auto;
	z-index:100;
}

#managerbar div.dropmenu:hover > div {
	display:block;
}

#managerbar div.dropmenu:hover > div table.skinned .summoner > a {
	width:100%;
	height:100%;
}

#dataProvider {
	display:none;
}
/*
.container {
	display:block;
	background:#121217;
	background:linear-gradient(#121217, #000);
	margin-bottom:30px;
	border-radius:10px;
	text-shadow:0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
	border:1px solid #000;
}
*/
.container .head {
	margin-bottom:3px;
	padding:10px;
	font:18px/18px 'Oswald';
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border-radius:10px;
}

.container .head h3 {
	margin:0;
	padding:0;
	font-weight:normal;
}

.container .body {
	padding:10px;
}

.clearfix:after {
	content:'';
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.bold {
	font-weight:bold;
}

.center {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.right {
	text-align:right;
}

small {
	font-size:12px;
}

.hidden {
	display:none !important;
}

.blueButton {
	background:linear-gradient(#28b, #000) !important;
	border:1px solid #000 !important;
	color:#fff !important;
	font:14px 'Open Sans',sans-serif !important;
}

.blueButton:focus, .blueButton:hover {
	background:linear-gradient(#28b, #123) !important;
}

.blueButton:disabled {
	background:linear-gradient(#046, #012) !important;
}

.redButton {
	background: linear-gradient(#b22, #000) !important;
	border:1px solid #000 !important;
	color:#fff !important;
	font:14px 'Open Sans',sans-serif !important;
}

.redButton:focus, .redButton:hover {
	background:linear-gradient(#b22, #311) !important;
}

.redButton:disabled {
	background:linear-gradient(#600, #210) !important;
}

a.blueButton, a.redButton {
	padding:3px;
}
/*
#wrapOuter {
	margin:0 auto;
	padding:0 10px;
	width:1210px;
	height:auto;
	min-height:100%;
}

.wrapInner {
	width:1200px;
	margin:0 auto;
}
*/
.wrapInnerMain {
	display:inline-block;
	width:860px;
	margin:0 auto;
	vertical-align:top;
}

.wrapInnerBar {
	display:inline-block;
	width:300px;
	margin-left:25px;
	padding-top:20px;
	vertical-align:top;
}

.freetoplay a {
	display:inline-block;
	width:44px;
	height:44px;
	margin:0 3px 3px 0;
	border:2px solid #000;
	border-radius:10px;
	box-shadow:0 0 2px rgb(0,0,0);
}

.freetoplay a:hover {
	border:2px solid #28b;
}

.sale a {
	display:inline-block;
	width:86px;
	height:165px;
	margin-bottom:5px;
	border:2px solid #000;
	border-radius:10px;
	box-shadow:0 0 2px rgb(0,0,0);
}

.sale a:hover {
	border:2px solid #28b;
}

.sale a .price {
	position:relative;
	top:140px;
	padding:3px 0;
	width:86px;
	background-color:rgba(0,0,0,0.7);
	text-shadow:0 0 0.2em rgba(187,0,0,0.5), 0 0 0.2em rgba(187,0,0,0.5), 0 0 0.2em rgba(187,0,0,0.5);
	color:rgba(255,255,255,0.75);
	text-align:center;
	font-size:16px;
	font-weight:normal !important;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.sale a:hover .price {
	text-shadow:0 0 0.2em rgba(34,136,187,0.5), 0 0 0.2em rgba(34,136,187,0.5), 0 0 0.2em rgba(34,136,187,0.5);
}

.sale .date {
	font-size:12px;
}

header {
	height:100px;
	background:#121217;
	background:linear-gradient(#121217, #000);
	padding-right:20px;
	box-shadow:0 5px 5px #000;
}

header #logo {
	display:inline-block;
	margin:15px 20px 15px 50px;
	height:70px;
}

/*
header #searchBox {
	position:relative;
	top:0px;
	display:inline-block;
	margin:15px 20px 15px 50px;
	height:78px;
	vertical-align:top;
}

header #searchBox #name, header #searchBox #realm {
	position:relative;
	top:20px;
	padding:2px 10px;
	height:33px;
	background:#223;
	background:linear-gradient(#223, #12121b);
	border:1px solid #000;
	box-shadow:inset 5px 5px 5px -5px #000;
	color:#fff;
	font-size:18px;
	line-height:22px;
	vertical-align:top;
}

header #searchBox #name {
	width:200px;
	border-right:0;
}

header #searchBox #realm {
	width:50px;
	height:39px;
	border-left:0;
}
*/
#realm-button {
	position:relative;
	top:20px;
	display:inline-block !important;
	padding:2px 0px !important;
	width:50px !important;
	height:33px !important;
	background:#223 !important;
	background:linear-gradient(#223, #12121b) !important;
	border:1px solid #000 !important;
	border-left:0 !important;
	border-radius:0 !important;
	box-shadow:inset 5px 5px 5px -5px #000 !important;
	vertical-align:top;
}

#realm-button .ui-icon {
	display:none;
}

#realm-button .ui-selectmenu-text {
	display:inline-block;
	width:50px;
	padding-left:7px;
	border-left:0;
	font-size:14px;
}
/*
header #searchBox .buttons {
	margin-left:5px;
	display:inline-block;
	width:150px;
	height:78px;
}

header #searchBox button {
	padding:2px 5px;
	width:150px;
	height:39px;
	border:1px solid #000;
	box-shadow:inset 5px 5px 5px -5px #000;
	color:#fff;
	font-size:18px;
	line-height:22px;
}
*/
/*
#wrapOuter > nav {
	margin-bottom:20px;
	background:#000;
	background:linear-gradient(#000, #12121b);
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	box-shadow:0 5px 5px #000;
	font-family:Oswald;
}

#wrapOuter > nav > a {
	display:inline-block;
	padding:10px 20px;
	font-size:18px;
	font-weight:normal !important;
	color:#fff !important;
}

#wrapOuter > nav > a:first-child {
	border-bottom-left-radius:10px;
}

#wrapOuter > nav > a:last-child {
	border-right:0;
}

#wrapOuter > nav > a {
	border-right:1px solid #000;
	text-transform:uppercase;
}

#wrapOuter > nav > a:active, #wrapOuter > nav > a:hover {
	color:#28b !important;
	background:#000;
	background:linear-gradient(#000, #223);
}

#wrapOuter > nav .socialMedia {
	float:right;
	display:inline-block;
	vertical-align:bottom;
}

#wrapOuter > nav .socialMedia > * {
	display:inline-block;
	height:20px;
	top:10px;
	right:28px;
}
*/
#content {
	padding:10px;
	background:rgba(18,18,18,0.6);
	border-radius:10px;
}

#content .container:last-child {
	margin-bottom:0;
}

.headline {
	clear:both;
	position:relative;
	width:100%;
	color:#fff;
	text-shadow:0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
}

.headline > img {
	margin-right:10px;
	width:64px;
	height:64px;
	border-radius:5px;
	border:1px solid #000;
	vertical-align:bottom;
}

.headline .box {
	display:inline-block;
}

.headline .box h2 {
	margin:0 0 10px 0;
	border:0;
	font:40px/40px 'Oswald';
}

.headline .box h3 {
	font:16px/16px 'Oswald';
}

.headline .pagination {
	margin:15px 0;
}
/*
footer {
	position:relative;
	clear:both;
	margin:-33px auto 0 auto;
	padding:10px;
	width:1200px;
	height:12px;
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border:1px #28b solid;
	border-bottom:0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color:#ccc;
	font-size:14px;
	line-height:14px;
	text-shadow:0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
}

footer .socialMedia {
	float:right;
	display:inline-block;
	position:relative;
	top:-6px;
	margin-right:5px;
	font-weight:bold;
	text-align:right;
}

footer .socialMedia a {
	display:inline-block;
	vertical-align:middle;
}
*/
.messagebox {
	margin:10px 0;
	padding-left:80px;
	min-height:50px;
	background-image:url('../img/messagebox_error.png');
	background-position:10px top;
	background-repeat:no-repeat;
}

.messagebox.mini {
	margin:0;
	padding:3px 3px 3px 42px;
	min-height:16px;
	background-position:left center;
	background-size:24px;
}

.messagebox.error {
	background-image:url('../img/messagebox_error.png');
}

.messagebox.info {
	background-image:url('../img/messagebox_info.png');
}

.w16 {
	width:16px;
}

.badge {
	display:inline-block;
	margin:3px 1px;
	width:50px;
	height:50px;
	border:1px solid #000;
	border-radius:10px;
}

.badge .text {
	position:relative;
	top:33px;
	right:3px;
	display:inline-block;
	padding:0 3px 2px 0;
	width:50px;
	font:14px/14px 'Oswald';
	text-align:right;
	text-shadow:-1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	vertical-align:middle;
}

/*
.aaa {
	background:#121217;
	background:linear-gradient(#121217, #000);
	border:1px solid #000;
}

.aaaHD {
	position:relative;
	top:-10px;
	left:20px;
	display:inline-block;
	width:220px;
	height:75px;
}

.aaaHD img{
	width:220px;
	height:75px;
}

.aaaLB {
	display:block;
	margin:20px auto;
	width:728px;
	height:90px;
	text-align:center;
}

.aaaMR {
	display:block;
	margin:20px auto;
	width:300px;
	height:250px;
	text-align:center;
}

.aaaLB:after, .aaaMR:after {
	content:"\A";
	white-space:pre;
}
*/

/* Account */
/*
#accountPage .pagination {
	margin:15px 0;
}
*/
/* Streams */
/*
#streams .container.stream {
	position:relative;
	display:inline-block;
	margin:5px;
	width:400px;
	height:250px;
	background-repeat:no-repeat;
	border:2px solid #000;
	color:#fff;
	font-weight:normal;
}

#streams .container.stream:hover {
	border:2px solid #28b;
}

#streams .container.stream .top {
	padding:5px;
	width:390px;
	background-color:rgba(0,0,0,0.7);
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

#streams .container.stream .top *, #streams .container.stream .bottom * {
	display:inline-block;
	vertical-align:middle;
}

#streams .container.stream .top .title {
	display:block;
	height:20px;
	font-size:12px;
	overflow:hidden;
}

#streams .container.stream .top .viewers {
	margin-top:5px;
}

#streams .container.stream .top .right, #streams .container.stream .bottom .right {
	float:right;
}

#streams .container.stream .bottom {
	position:absolute;
	bottom:0;
	padding:5px;
	width:390px;
	background-color:rgba(0,0,0,0.7);
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#streams .container.stream .bottom .champions * {
	display:inline-block;
	width:24px;
	height:24px;
}

#streams .container.stream h3 {
	padding-left:32px;
	background-repeat:no-repeat;
	font-size:20px;
}
*/
/* Summoner */

/*
#summonerPage #summonerOwnerOptions * {
	vertical-align:middle;
}

#summonerPage #summonerOwnerOptions .subtitle {
	margin:10px 3px;
}

#summonerPage #summonerOwnerOptions .subtitle:first-child {
	margin-top:0 !important;
}

#summonerPage #summonerOwnerOptions button#save {
	width:75px;
	height:33px;
}

#summonerPage #summonerUpdated {
	display:none;
}

#summonerPage #bestChampions {
	display:inline-block;
	position:absolute;
	right:0;
}

#summonerPage #bestChampions a {
	display:inline-block;
	width:56px;
	height:56px;
	margin-right:5px;
	border:2px solid #000;
	border-radius:10px;
	box-shadow:0 0 2px rgb(0,0,0);
}

#summonerPage #bestChampions a:hover {
	border:2px solid #28b;
}

#summonerPage .ranking {
	display:inline-block;
	margin:0 12px 12px 12px;
	width:250px;
	height:420px;
	text-align:center;
	vertical-align:top;
	overflow-y:auto;
}

#summonerPage .ranking .wins {
	color:#67b125;
}

#summonerPage .ranking .losses {
	color:#b12525;
}

#summonerPage .ranking .body > .tier {
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}

#summonerPage .ranking .leaguepoints, #summonerPage .ranking .kda {
	font-size:12px;
	line-height:16px;
}

#summonerPage .ranking .leaguename {
	font-weight:bold;
}

#summonerPage .ranking .team {
	margin-bottom:10px;
	font-size:13px;
	text-align:left;
}

#summonerPage .ranking .team .name {
	margin:3px 0;
	font:14px/14px 'Oswald';
}

#summonerPage .ranking .team .tier {
	display:inline-block;
	margin:3px;
	width:75px;
}

#summonerPage .ranking .team .games {
	display:inline-block;
	float:right;
	margin:3px;
	text-align:right;
}

#summonerPage div.stats {
	display:inline-block;
	margin:12px;
	height:100%;
	vertical-align:top;
}

#summonerPage div.stats table td {
	padding:5px;
}

#summonerPage div.stats#queueStats {
	width:270px;
}

#summonerPage div.stats#queueStats td.type {
	font-family:Oswald;
}

#summonerPage div.stats#queueStats tr.category td {
	padding:5px;
	background:#000;
	background:linear-gradient(#211, #000);
	border:0;
}

#summonerPage div.stats#queueStats tr.category td:first-child {
	font-family:Oswald;
}

#summonerPage div.stats#rankedStats {
	width:510px;
}

#summonerPage div.stats#rankedStats table .left {
	width:30%;
	font-family:Oswald;
}

#summonerPage div.stats#rankedStats table .right {
	width:20%;
}

#summonerPage #badges {
	display:inline-block;
	margin:12px;
	padding:0 5px;
	width:810px;
	vertical-align:top;
}

h1.league {
	vertical-align:middle;
}

h1.league img {
	padding-right:10px;
}

#match svg.map {
	width:512px;
	height:512px;
}

#match svg circle.team-100 {
	fill:#2747e8;
}

#match svg circle.team-200 {
	fill:#cb2124;
}
*/
/*
#summonerPage table.league {
	margin-top:10px;
}

#summonerPage table.league .self {
	background:#ff0;
}

#summonerPage #matchHistory {
	margin:10px 0;
}

#summonerPage #matchHistory tr th {
	text-align:left;
}

#summonerPage #matchHistory .avgBetter, #summonerPage #matchHistory .perfBetter {
	color:#7c7;
}

#summonerPage #matchHistory .avgWorse, #summonerPage #matchHistory .perfWorse {
	color:#c77;
}

#summonerPage #matchHistory .match {
	height:80px;
	line-height:14px;
	text-shadow:2px 2px 0 #000;
	cursor:pointer;
}

#summonerPage #matchHistory .match > td {
	border:0;
}

#summonerPage #matchHistory tr.match.win > td {
	background:#010 !important;
	background:linear-gradient(#020, #010) !important;
}

#summonerPage #matchHistory tr.match.win:hover > td {
	background:#030 !important;
	background:linear-gradient(#040, #030) !important;
}

#summonerPage #matchHistory tr.match.loss > td {
	background:#100 !important;
	background:linear-gradient(#200, #100) !important;
}

#summonerPage #matchHistory tr.match.loss:hover > td {
	background:#300 !important;
	background:linear-gradient(#400, #300) !important;
}

#summonerPage #matchHistory .match .champion {
	width:64px;
	padding:10px;
}

#summonerPage #matchHistory .match .spells {
	width:30px;
	text-align:left;
	border-right:0 !important;
}

#summonerPage #matchHistory .match .spells img, #summonerPage #matchHistory .match .items img {
	border:1px solid #000;
	border-radius:5px;
	margin-right:2px;
	margin-bottom:1px;
	text-align:left;
}

#summonerPage #matchHistory .match .items .items, #summonerPage #matchHistory .match .items .trinket {
	display:inline-block;
	vertical-align:middle;
}

#summonerPage #matchHistory .match .items .trinket {
	margin-left:-5px;
}

#summonerPage #matchHistory tr.match .info {
	width:200px;
}

#summonerPage #matchHistory tr.match .queueInfo div {
	margin:15px 0;
}

#summonerPage #matchHistory tr.match .queueInfo .outcome {
	font-size:20px;
	font-weight:bold;
}

#summonerPage #matchHistory tr.match.win .queueInfo .outcome {
	color:#7c7;
}

#summonerPage #matchHistory tr.match.loss .queueInfo .outcome {
	color:#c77;
}

#summonerPage #matchHistory tr.match .queueInfo .queue {
	font-size:14px;
	font-weight:bold;
}

#summonerPage #matchHistory tr.match .timeInfo .duration {
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}

#summonerPage #matchHistory tr.match .timeInfo .date {
	font-size:12px;
	line-height:16px;
}

#summonerPage #matchHistory tr.match {
	text-align:center;
}

#summonerPage #matchHistory tr.match table {
	margin:auto;
}

#summonerPage #matchHistory tr.match table, #summonerPage #matchHistory tr.match table tr, #summonerPage #matchHistory tr.match table tr th, #summonerPage #matchHistory tr.match table tr td {
	background:transparent;
	border:0;
	font-size:12px;
	text-align:left;
	padding:2px;
}
*/
#summonerPage .container.stream .head h3 {
	padding-left:32px;
	background-repeat:no-repeat;
}

/* Summoner & Score */

table.champions {
	margin-bottom:20px;
}

table.sales, table.toplist {
	margin:20px 0;
}

table .stat {
	font-family:'Open Sans';
	font-size:14px;
	line-height:1.25;
}

table .stat .small {
	font-size:0.75em;
}

table .stat.green {
	color:#6b3;
}

table .stat.yellow {
	color:#bb3;
}

table .stat.red {
	color:#b33;
}

/* Champion */

#championPage #championRates {
	display:inline-block;
	position:absolute;
	right:0;
}

#championPage #championRates div {
	display:inline-block;
	padding:5px;
	width:80px;
	margin-right:5px;
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border:1px solid #28b;
	border-radius:10px;
	box-shadow:0 0 2px rgb(0,0,0);
	font-size:12px;
	text-align:center;
	opacity:0.8;
}

#championPage #championRates div span {
	color:#28b;
	font-size:22px;
	font-weight:bold;
}

/*
#championPage #attributes .row {
	float:left;
	width:25%;
	margin-bottom:15px;
}

#championPage #attributes .row span {
	display:block;
	margin-bottom:5px;
	font:15px/19px 'Oswald';
}
#championPage #abilities .ability .icon {
	float:left;
	margin:10px 10px 10px 0;
}

#championPage #abilities .ability .text {
	float:left;
	margin:10px;
	width:85%;
}

#championPage #abilities .ability .text .name {
	margin-bottom:5px;
	font:15px/19px 'Oswald';
}

#championPage #abilities .ability .text .attributes {
	margin-bottom:3px;
}

#championPage #abilities .ability .text>*>.value {
	color:#2289b9;
}

#championPage #abilities .ability .ad {
	color:#b16725;
}

#championPage #abilities .ability .ap {
	color:#67b125;
}

#championPage #abilities .ability .armor {
	color:#b1b125;
}

#championPage #abilities .ability .health {
	color:#b12525;
}

#championPage #abilities .ability .mana {
	color:#2567b1;
}

#championPage #abilities .ability .magicresist {
	color:#b125b1;
}
*/
/*
#championPage #skins .skincard {
	position:relative;
	display:inline-block;
	margin:12px;
	width:175px;
	height:318px;
	border:1px solid #000;
	box-shadow:0 0 5px 3px rgba(0,0,0,0.5), inset 0 0 20px 4px rgba(0,0,0,0.5);
	color:#fff;
	cursor:pointer;
	overflow:hidden;
}

#championPage #skins .skincard:hover {
	border:1px solid #28b;
}

#championPage #skins .skincard .img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
}

#championPage #skins .skincard .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#championPage #skins .skincard .name {
	padding:5px;
	font:15px/19px 'Oswald';
	text-align:left;
	background:#112;
	background:linear-gradient(#112, #000);
}

#championPage #skins .skincard .bottom {
	position:absolute;
	bottom:0;
	width:155px;
}

#championPage #skins .skincard .text {
	position:absolute;
	bottom:0;
	padding:5px 10px;
	width:100%;
	font:20px/24px 'Oswald';
	text-align:center;
	background:#112;
	background:linear-gradient(#112, #000);
}
*/
#championPage #skinInfo table.skinData {
	width:100%;
}

#championPage #skinInfo table.skinData th, #championPage #skinInfo table.skinData td {
	width:25%;
	text-align:left;
}

#championPage #skinInfo table.skinData + h1 {
	margin-top:35px;
}

/* Contact & Forms */
/*
#contact form label, #accountPage form label, #loginPage form label, #register form label {
	width:200px;
}

#contact form input:not([type='checkbox']), #accountPage form input:not([type='checkbox']), #loginPage form input:not([type='checkbox']), #register form input:not([type='checkbox']) {
	width:200px;
}

#contact form select, #accountPage form select {
	width:212px;
}

#contact form textarea {
	width:500px;
	height:200px;
}

#contactRealm-button, #verifyRealm-button {
	font-size:14px;
}

#register p.recaptcha {
	margin-top:25px;
}
*/
/* Game */
/*
#game {
	padding-bottom:30px;
}

#game .headline {
	margin-top:50px;
}

#game .headline .rightBox {
	display:inline-block;
	position:absolute;
	right:0;
	bottom:-20px;
}

#game .gamecard {
	position:relative;
	display:inline-block;
	margin:6px;
	width:175px;
	height:318px;
	font-size:14px;
	line-height:14px;
	text-shadow:2px 2px 0 #000;
	overflow:hidden;
	border-radius:3px;
}

#game .gamecard.team-100 {
	box-shadow:0 0 10px 3px rgba(39,71,232,0.75);
}

#game .gamecard.team-200 {
	box-shadow:0 0 5px 3px rgba(203,33,36,0.75);
}

#game .gamecard.self {
	box-shadow:0 0 5px 3px rgba(203,203,0,0.75);
}

#game .gamecard .img {
	width:100%;
	height:100%;
}

#game .gamecard .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#game .gamecard .summonername {
	padding:5px;
	font:15px/15px 'Oswald';
	text-align:left;
	background:#112;
	background:linear-gradient(#112, #000);
}

#game .gamecard .summonername a {
	color:#fff;
	font-weight:normal;
}

#game .gamecard.team-100 .summonername a:hover {
	color:#2747e8;
}

#game .gamecard.team-200 .summonername a:hover {
	color:#cb2124;
}

#game .gamecard .champion {
	position:absolute;
	top:4px;
	right:5px;
}

#game .gamecard .champion img {
	border-radius:8px;
}

#game .gamecard .badge {
	position:absolute;
	top:28px;
	left:5px;
}

#game .gamecard .icons {
	position:absolute;
	right:5px;
	top:28px;
	width:24px;
}

#game .gamecard .icons * {
	display:inline-block;
	margin-bottom:1px;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	border:1px solid #000;
	border-radius:16px;
}

#game .gamecard .skillscore {
	position:relative;
	top:125px;
	right:7px;
	font:18px/18px 'Oswald';
	font-weight:bold;
	text-align:right;
	text-shadow:-2px 0 #000, 0 2px #000, 2px 0 #000, 0 -2px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
}

#game .gamecard.team-100 .skillscore {
	color:#2747e8;
}

#game .gamecard.team-200 .skillscore {
	color:#cb2124;
}

#game .gamecard .wins {
	position:relative;
	top:120px;
	left:7px;
	font:14px/14px 'Oswald';
	text-align:left;
	text-shadow:-2px 0 #000, 0 2px #000, 2px 0 #000, 0 -2px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
}

#game .gamecard .bottom {
	position:absolute;
	bottom:0;
	width:155px;
}

#game .gamecard .stats {
	position:relative;
	width:175px;
}

#game .gamecard .stats .rank {
	position:absolute;
	top:-10px;
	right:7px;
}

#game .gamecard .stats .division {
	position:absolute;
	right:4px;
	top:10px;
	font-size:10px;
}

#game .gamecard .stats .level {
	position:absolute;
	right:4px;
	top:3px;
	font-size:10px;
}

#game .gamecard .stats .rankPrevious {
	position:absolute;
	top:30px;
	right:10px;
	cursor:pointer;
}

#game .gamecard .stats table {
	width:100%;
	text-align:left;
}

#game .gamecard .stats table tr th {
	margin-bottom:3px;
	padding:5px 10px;
	background:rgba(17,17,34,0.9);
	background:linear-gradient(rgba(17,17,34,0.9), rgba(0,0,0,0.9));
	font:11px/11px 'Oswald';
	font-weight:normal;
	text-transform:uppercase;
}

#game .gamecard .stats table tr td {
	padding-top:1px;
	height:13px;
	background:rgba(0,0,0,0.9);
	font-size:12px;
	line-height:12px;
}

#game .gamecard .stats table tr th:first-child, .gamecard .stats table tr td:first-child {
	padding-left:7px;
	padding-right:3px;
}

#game .gamecard .stats table tr td:first-child {
	width:45px;
	font:11px/11px 'Oswald';
	text-transform:uppercase;
}

#game .gamecard .stats table tr:nth-child(2) td {
	padding-top:3px;
}

#game .gamecard .stats table tr:last-child td {
	padding-bottom:3px;
}

#game .gamecard .stats table tr:hover td {
	color:#aaa;
}

#game .gamecard .message {
	position:absolute;
	bottom:0;
	padding:5px 10px;
	width:100%;
	background:#112;
	background:linear-gradient(#112, #000);
	font:11px/11px 'Oswald';
	font-weight:normal;
	text-transform:uppercase;
}

#game .gamecard .masteries {
	display:none;
	text-align:center;
}

#game .teaminfo {
	position:relative;
	width:100%;
	height:34px;
	font:20px/20px 'Open Sans',sans-serif;
	font-weight:bold;
	text-shadow:2px 2px 0 #000;
}

#game .teaminfo.team-100 {
	margin-top:10px;
	color:#2747e8;
}

#game .teaminfo.team-200 {
	margin-bottom:10px;
	color:#cb2124;
}

#game .teaminfo .leftInfo {
	display:inline-block;
	position:absolute;
	left:0;
	padding:5px;
	width:30%;
	height:100%;
}

#game .teaminfo .leftInfo .team {
	padding-left:45px;
	background-repeat:no-repeat;
}

#game .teaminfo .leftInfo .team .division {
	position:absolute;
	top:16px;
	left:35px;
	color:#fff;
	font-size:10px;
	font-weight:normal;
}

#game .teaminfo .leftInfo img {
//	vertical-align:middle;
}

#game .teaminfo .winchance {
	display:inline-block;
	position:absolute;
	left:30%;
	padding:5px;
	width:40%;
	height:100%;
	text-align:center;
}

#game .teaminfo.team-100 .winchance {
	color:#2747e8;
}

#game .teaminfo.team-200 .winchance {
	color:#cb2124;
}

#game .teaminfo .bans {
	display:inline-block;
	position:absolute;
	right:0;
	width:30%;
	text-align:right;
}

#game .teaminfo .bans .ban {
	display:inline-block;
	margin:0 1px;
	width:32px;
	height:32px;
	background-position:right bottom, left top;
	background-repeat:no-repeat;
	border-radius:5px;
}

#game .teaminfo.team-100 .bans .ban {
	border:1px #09f solid;
	box-shadow:inset 0 0 3px 3px rgba(39,71,232,0.75);
}

#game .teaminfo.team-200 .bans .ban {
	border:1px #f66 solid;
	box-shadow:inset 0 0 3px 3px rgba(203,33,36,0.75);
}
*/

/* Live Matches */
/*
#liveMatches table {
	margin-bottom:25px;
}

#liveMatches table:last-child {
	margin-bottom:0;
}

#liveMatches table th a {
	color:#fff;
}

#liveMatches table tr td.summoner {
	width:220px;
}

#liveMatches table tr td.lolskillscore {
	width:128px;
}
*/

/* Entity */
/*
.entity .actions {
	float:right;
	font-size:12px;
}

.entity .actions * {
	float:right;
	display:inline-block;
	vertical-align:middle;
}

.entity .actions button {
	display:none;
	margin-right:10px;
}

.entity .info {
	margin-bottom:15px;
	padding:0;
	border-bottom:1px solid #28b;
	font-size:12px;
}

.entity .info:after {
	content:'';
	display:block;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #112;
}

.entity .info > span {
	margin-right:15px;
}

.entity .score, .entity .commentsCount {
	float:right;
}

.entity .score:before, .entity .commentsCount:before {
	content:'';
	display:inline-block;
	margin:0 3px;
	width:16px;
	height:16px;
	background-image:url('../img/icons_sprite.png');
	vertical-align:middle;
}

.entity .commentsCount:before {
	background-position:0 -32px;
}

.entity .score:before {
	background-position:0 0;
}

.entity .score.voted:before {
	background-position:0 -16px;
	transition:all 0.5s ease;
}

.comments .addComment {
	margin:10px auto 20px auto;
}

.comments .addComment textarea {
	width:600px;
	height:100px;
	vertical-align:bottom;
}

.comments .addComment button {
	margin-left:15px;
	width:149px;
	height:33px;
}
*/
/* News */
/*
.news h3.title a {
	color:#fff !important;
	font-weight:normal;
}

.news .readmore {
	font-size:20px;
}

.news .previewComments {
	margin-top:5px;
	text-align:right;
}

.news h2 {
	clear:both;
	position:relative;
	margin-bottom:0;
	padding-bottom:0;
	width:100%;
	border-bottom:1px solid #28b;
	color:#fff;
	font:20px/24px 'Oswald';
	text-shadow:0 -1px #000, 1px 0 #000, 0 1px #000, -1px 0 #000;
}

.news .floatLeft {
	float:left;
	padding-right:10px;
}
*/
/* Contests */

.contest .contestInfo.container {
	float:right;
	width:300px;
	margin:15px 0 15px 15px;
}

.contest .contestInfo.container .body {
	padding:10px;
}

.contest .contestInfo button.enterContest {
	margin-top:10px;
	width:150px;
	height:30px;
}

/* Top */

#top .pagination {
	margin:15px 0;
}

#filter * {
	vertical-align:middle;
}

#filter label {
	margin-right:25px;
}

#filter select {
	width:200px;
}

#filter #submitFilter {
	width:149px;
	height:33px;
}

/* Users */
/*
.comment .user {
	font-size:16px;
}

.user.levelAdmin {
	color:#f99;
}

.user.levelModerator {
	color:#9f9;
}

.user.levelDeleted {
	font-style:italic;
}

.userAvatar {
	padding:0 3px;
	width:16px;
	height:16px;
	vertical-align:middle;
}
*/
/* jqPlot */

.jqplot-highlighter-tooltip {
	color:#222;
}

/* Runes */
/*
.runes .runePage {
	display:none;
}

.runes .runePage.current {
	display:block;
}

.runeEffects {
	display:inline-block;
	width:155px;
	vertical-align:top;
}

.runeEffects h4 {
	margin:0 5px 10px 5px;
	padding:5px 12px;
}

.runeEffects .runeEffect {
	margin:0 5px;
	padding:5px 12px;
	border-top:1px #28d dashed;
	font-size:12px;
}

.runeEffects .runeEffect:last-child {
	border-bottom:1px #28d dashed;
}

.runeEffects .runeEffect .title {
	display:block;
	font-weight:bold;
}

.runeView {
	display:inline-block;
	position:relative;
	width:656px;
	height:436px;
	background-image:url(../img/runes/background.jpg);
	vertical-align:top;
}

.runeView .runeSlot {
	position:absolute;
	z-index:2;
}

.runeSlot.red, .runeSlot.yellow, .runeSlot.blue {
	width:48px;
	height:54px;
	background-size:48px;
}

.runeSlot.black {
	width:96px;
	height:96px;
	background-size:96px;
}

.runeView .runeSlot1 {
	top:370px;
	left:24px;
}

.runeView .runeSlot2 {
	top:370px;
	left:86px;
}

.runeView .runeSlot3 {
	top:371px;
	left:158px;
}

.runeView .runeSlot4 {
	top:312px;
	left:8px;
}

.runeView .runeSlot5 {
	top:311px;
	left:70px;
}

.runeView .runeSlot6 {
	top:323px;
	left:125px;
}

.runeView .runeSlot7 {
	top:254px;
	left:29px;
}

.runeView .runeSlot8 {
	top:222px;
	left:76px;
}

.runeView .runeSlot9 {
	top:264px;
	left:113px;
}

.runeView .runeSlot10 {
	top:185px;
	left:38px;
}

.runeView .runeSlot11 {
	top:138px;
	left:66px;
}

.runeView .runeSlot12 {
	top:179px;
	left:107px;
}

.runeView .runeSlot13 {
	top:112px;
	left:119px;
}

.runeView .runeSlot14 {
	top:70px;
	left:154px;
}

.runeView .runeSlot15 {
	top:43px;
	left:204px;
}

.runeView .runeSlot16 {
	top:24px;
	left:265px;
}

.runeView .runeSlot17 {
	top:5px;
	left:343px;
}

.runeView .runeSlot18 {
	top:55px;
	left:371px;
}

.runeView .runeSlot19 {
	top:6px;
	left:399px;
}

.runeView .runeSlot20 {
	top:8px;
	left:463px;
}

.runeView .runeSlot21 {
	top:6px;
	left:550px;
}

.runeView .runeSlot22 {
	top:53px;
	left:431px;
}

.runeView .runeSlot23 {
	top:40px;
	left:507px;
}

.runeView .runeSlot24 {
	top:40px;
	left:599px;
}

.runeView .runeSlot25 {
	top:87px;
	left:482px;
}

.runeView .runeSlot26 {
	top:79px;
	left:555px;
}

.runeView .runeSlot27 {
	top:133px;
	left:576px;
}

.runeView .runeSlot28 {
	top:35px;
	left:26px;
}

.runeView .runeSlot29 {
	top:224px;
	left:182px;
}

.runeView .runeSlot30 {
	top:159px;
	left:413px;
}

.runeView .runeSlot1.empty, .runeView .runeSlot2.empty, .runeView .runeSlot3.empty, .runeView .runeSlot4.empty, .runeView .runeSlot5.empty, .runeView .runeSlot6.empty, .runeView .runeSlot7.empty, .runeView .runeSlot8.empty, .runeView .runeSlot9.empty {
	width:48px;
	height:54px;
	background-image:url(../img/runes/mark.png);
	background-size:48px;
}

.runeView .runeSlot10.empty, .runeView .runeSlot11.empty, .runeView .runeSlot12.empty, .runeView .runeSlot13.empty, .runeView .runeSlot14.empty, .runeView .runeSlot15.empty, .runeView .runeSlot16.empty, .runeView .runeSlot17.empty, .runeView .runeSlot18.empty {
	width:48px;
	height:54px;
	background-image:url(../img/runes/seal.png);
	background-size:48px;
}

.runeView .runeSlot19.empty, .runeView .runeSlot20.empty, .runeView .runeSlot21.empty, .runeView .runeSlot22.empty, .runeView .runeSlot23.empty, .runeView .runeSlot24.empty, .runeView .runeSlot25.empty, .runeView .runeSlot26.empty, .runeView .runeSlot27.empty {
	width:48px;
	height:54px;
	background-image:url(../img/runes/glyph.png);
	background-size:48px;
}

.runeView .runeSlot28.empty, .runeView .runeSlot29.empty, .runeView .runeSlot30.empty {
	width:96px;
	height:96px;
	background-image:url(../img/runes/quintessence.png);
	background-size:96px;
}
*/
/* Masteries */
/*
.masteries .masteryPage {
	display:none;
}

.masteries .masteryPage.current {
	display:block;
}

.masteryTree .tree {
	display:inline-block;
	width:270px;
	height:475px;
	text-align:center;
}

.masteryTree .tree1 {
	background-image:url(../img/masteries/tree1_background.jpg);
	background-size:cover;
}

.masteryTree .tree2 {
	background-image:url(../img/masteries/tree2_background.jpg);
	background-size:cover;
}

.masteryTree .tree3 {
	background-image:url(../img/masteries/tree3_background.jpg);
	background-size:cover;
}

.masteryTree .tree .row {
	margin-top:15px;
	margin-left:11px;
}

.masteryTree .tree .row .point {
	display:inline-block;
	margin-left:6px;
	width:48px;
	height:48px;
}

.masteryTree .tree .row .spacer {
	display:inline-block;
	margin-left:6px;
	width:52px;
}

.masteryTree .tree .row .point {
	border:2px #aaa solid;
	border-radius:5px;
}

.masteryTree .tree .row .point.full {
	border-color:#ca0;
}

.masteryTree .tree .row .point.partial {
	border-color:#0a0;
}

.masteryTree .tree .row .point .rank {
	position:relative;
	display:inline-block;
	padding:1px;
	left:7px;
	top:42px;
	width:30px;
	height:10px;
	background-color:#000;
	border:2px #aaa solid;
	border-radius:5px;
	color:#aaa;
	font-size:10px;
	line-height:10px;
	text-align:center;
}

.masteryTree .tree .row .point.full .rank {
	border-color:#ca0;
	color:#ca0;
}

.masteryTree .tree .row .point.partial .rank {
	border-color:#0a0;
	color:#0a0;
}

.masteryTree .tree .summary {
	display:block;
	margin:20px 0;
	color:#fff;
	font-size:24px;
	line-height:24px;
}

.masteryTree .tree .summary img {
	vertical-align:middle;
}
*/
/* Champion Masteries */
/*
.champmasteries .body {
	text-align:center;
}

.champmasteries .champmastery {
	display:inline-block;
	margin:10px 20px;
	width:92px;
}

.champmasteries .champmastery h3.name {
	font-size:16px;
}

.champmasteries .champmastery p.points {
	font-size:12px;
}

.champmasteries .champmastery .champion {
	background-position:12px 0px;
	background-repeat:no-repeat;
	background-size:68px;
}
*/
/* Selects */

.selectChampionsMenu {
	height:300px;
}

.selectSkinsMenu {
	height:300px;
}

#realm-menu {
	width:200px;
}

#realm-menu li.ui-menu-item, #filterRealm-menu li.ui-menu-item, #contactRealm-menu li.ui-menu-item , #verifyRealm-menu li.ui-menu-item {
	padding-left:20px !important;
}

.ui-selectmenu-button {
	background:#223 !important;
	background:linear-gradient(#223, #12121b) !important;
	border:0 !important;
	color:#fff !important;
}

.ui-selectmenu-menu li.ui-selectmenu-optgroup {
	color:#777 !important;
	margin:0 !important;
}

.ui-selectmenu-menu ul {
	background:#000 !important;
	border:1px solid #28b !important;
}

.ui-selectmenu-menu li {
	background:#223 !important;
	background:linear-gradient(#12121b, #000) !important;
	color:#fff !important;
	border:0 !important;

}

.ui-selectmenu-menu li.ui-menu-item:hover {
	background:#223 !important;
	background:linear-gradient(#223, #000) !important;
	color:#28b !important;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
	margin:0 !important;
}

/* Pagination */
/*
.pagination span a, .pagination span.current, .pagination span.hellip {
	display:inline-block;
	margin:1px 2px;
	padding:3px 7px;
	background:#223;
	background:linear-gradient(#223, #000);
	border:1px solid #555;
	border-radius:3px;
	box-shadow:rgba(0, 0, 0, 0.3) 0 0 0 1px;
	color:#fff;
	font-size:12px;
	text-decoration:none;
}

.pagination span a:hover, #pagination span a:focus {
	border-color:#6cf;
}

.pagination span a:active {
	border-color:#fff;
}

.pagination span.current, .pagination span a.current {
	background:#12121b;
	background:linear-gradient(#12121b, #000);
	border-color:#28b;
	box-shadow:rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
}
*/
/* Dialog */

.ui-widget-content {
	background:#121212 !important;
    color:#fff !important;
}

.ui-dialog {
    padding:0 !important;
	width:500px !important;
	border:1px solid #28b !important;
}


.ui-dialog .ui-dialog-content {
    padding:10px !important;
}

.ui-widget-header {
    background:#112 !important;
	background:linear-gradient(#112, #000) !important;
    border:0 !important;
    color:#fff !important;
    padding:10px !important;
}

.ui-dialog .ui-dialog-titlebar {
	font-size:20px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
	display:none !important;
}

/* Tooltips */

.ui-tooltip, .arrow:after {
	background:#12121b !important;
	background:linear-gradient(#12121b, #000) !important;
	border:1px solid #28b !important;
	opacity:0.85;
}

.ui-tooltip {
    max-width:400px !important;
	padding:10px !important;
	color:#fff !important;
	border-radius:10px !important;
}

.championTooltip {
	width:400px;
}

.championTooltip img {
	display:inline-block;
	margin-right:10px;
	vertical-align:top;
}

.championTooltip .textBox {
	display:inline-block;
	width:320px;
	vertical-align:top;
}

.championTooltip .name {
	font-size:20px;
	font-weight:bold;
}

.championTooltip .title {
	margin-top:5px;
}

.itemTooltip, .spellTooltip {
	width:400px;
}

.itemTooltip .leftBox, .spellTooltip img {
	display:inline-block;
	margin-right:10px;
	vertical-align:top;
}

.itemTooltip .leftBox .price {
	margin-top:5px;
	padding-left:5px;
	color:#ffdd55;
	font-weight:bold;
	text-align:right;
	background-image:url(../img/icon_gold.png);
	background-repeat:no-repeat;
	background-position:center left;
}

.itemTooltip .textBox, .spellTooltip .textBox {
	display:inline-block;
	width:320px;
	vertical-align:top;
}

.itemTooltip .name, .spellTooltip .name {
	font-size:20px;
	font-weight:bold;
}

.itemTooltip .description, .spellTooltip .description {
	margin-top:5px;
}

.runeTooltip {
	width:400px;
}

.runeTooltip .textBox {
	display:inline-block;
	width:320px;
	vertical-align:top;
}

.runeTooltip .name {
	font-size:16px;
	font-weight:bold;
}

.runeTooltip .description {
	margin-top:5px;
}

.runeTooltip .tier {
	display:inline-block;
	float:right;
	margin-right:10px;
	font-size:12px;
	vertical-align:top;
}

/* Misc */

.fancybox-skin {
	background:rgba(18,18,18,0.5) !important;
}